.cancelTask {
    position: fixed;
    width: 25.8rem;
    height: 18.5rem;
    background: white;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
    padding: 3.6rem 3.9rem;
    box-shadow: -2rem 2rem 2rem rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}

.title {
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
}

.subtitle {
    margin: 2.1rem 0 1.75rem 0;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
}

.btn_block {
    display: flex;
    justify-content: space-between;
}

.btn {
    width: 7.9rem;
    height: 3.75rem;
    border: 1px solid #359BFF;
    box-sizing: border-box;
    box-shadow: -2px 2px 4px rgba(0, 0, 0, 0.25);
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
}

.bg_white {
    background: #FFFFFF;
    margin-right: 1.8rem;
}

.bg_blue {
    background: #359BFF;
}